<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="30.0dip" android:layout_marginLeft="5.0dip">
        <View android:background="@color/red" android:layout_width="5.0dip" android:layout_height="fill_parent" />
        <TextView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" />
    </LinearLayout>
    <HorizontalScrollView android:background="@color/black_20p" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="200.0dip" android:layout_marginTop="10.0dip">
        <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:layout_width="@dimen/_140dp" android:layout_height="fill_parent" android:src="@drawable/base_logo" android:scaleType="fitXY" />
            <ImageView android:layout_width="@dimen/_140dp" android:layout_height="fill_parent" android:layout_marginLeft="10.0dip" android:src="@drawable/base_logo" android:scaleType="fitXY" />
            <ImageView android:layout_width="@dimen/_140dp" android:layout_height="fill_parent" android:layout_marginLeft="10.0dip" android:src="@drawable/base_logo" android:scaleType="fitXY" />
            <ImageView android:layout_width="@dimen/_140dp" android:layout_height="fill_parent" android:layout_marginLeft="10.0dip" android:src="@drawable/base_logo" android:scaleType="fitXY" />
        </LinearLayout>
    </HorizontalScrollView>
</LinearLayout>